map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 26fcd0aa-c34e-4698-9d11-e824e72bd932
  playerICName: Ani Metzer
  playerOOCName: _Hamakin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9e66089-5064-4da1-b19e-78414a1b0a57
  playerICName: ChemVend
  playerOOCName: AzaraTheSquishy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9e66089-5064-4da1-b19e-78414a1b0a57
  playerICName: space carp (205)
  playerOOCName: AzaraTheSquishy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9e66089-5064-4da1-b19e-78414a1b0a57
  playerICName: space carp (86)
  playerOOCName: AzaraTheSquishy
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c9e66089-5064-4da1-b19e-78414a1b0a57
  playerICName: Petra Squishy
  playerOOCName: AzaraTheSquishy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9e66089-5064-4da1-b19e-78414a1b0a57
  playerICName: clown spider (583)
  playerOOCName: AzaraTheSquishy
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7222ed5c-1593-4422-924b-526971b63ca4
  playerICName: Manley Beck
  playerOOCName: Bendos
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 2813b753-5f62-44ad-a2b3-062697c609b6
  playerICName: Dawn Silktongue
  playerOOCName: bubbltea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96402715-3a5b-436c-af10-16911788fe2e
  playerICName: Trash Emperor (423)
  playerOOCName: CaptTuck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96402715-3a5b-436c-af10-16911788fe2e
  playerICName: Unknown
  playerOOCName: CaptTuck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96402715-3a5b-436c-af10-16911788fe2e
  playerICName: alien artifact
  playerOOCName: CaptTuck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Unknown
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: fdb3c7ea-ac45-4b60-9288-26470c9e97ed
  playerICName: Chester Biggs
  playerOOCName: ChuckCastor
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d8dd77ca-8203-4310-b932-7c39d32e63e1
  playerICName: I-Eat-Meat
  playerOOCName: CuteEyeEntity
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Adrian Scenicus
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: space carp (955)
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: space carp (284)
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: personal ai device
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: space carp (559)
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: tarantula (274)
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: Jorge Williamson
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: space carp (613)
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: mouse (648)
  playerOOCName: GladTon
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: mothroach (740)
  playerOOCName: GladTon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: Unknown
  playerOOCName: GladTon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: tarantula (728)
  playerOOCName: GladTon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: mouse (264)
  playerOOCName: GladTon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: mouse (196)
  playerOOCName: GladTon
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: b1f48e57-d149-4233-bc62-1615d09f28db
  playerICName: Dork-Dork
  playerOOCName: GotDirt2
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: Femur Watson
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: space carp (-1)
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: space carp (699)
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: space carp (221)
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: space carp (561)
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: Layla Nickolson
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: space carp (232)
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: space carp (773)
  playerOOCName: gustachi14
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0d99c86b-cb12-491b-b889-2d94c9b839de
  playerICName: Looks-Like-Candy
  playerOOCName: Hoseatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2799b56b-45f7-4a40-9040-d534ef2e7dc7
  playerICName: space carp (400)
  playerOOCName: InfiniteTrooper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2799b56b-45f7-4a40-9040-d534ef2e7dc7
  playerICName: Unknown
  playerOOCName: InfiniteTrooper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2799b56b-45f7-4a40-9040-d534ef2e7dc7
  playerICName: Pun Pun (MK-134)
  playerOOCName: InfiniteTrooper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2799b56b-45f7-4a40-9040-d534ef2e7dc7
  playerICName: mouse (170)
  playerOOCName: InfiniteTrooper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7953869-9281-445e-b288-25524a02b05f
  playerICName: space carp (106)
  playerOOCName: Ironman9904
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7953869-9281-445e-b288-25524a02b05f
  playerICName: space carp (694)
  playerOOCName: Ironman9904
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7953869-9281-445e-b288-25524a02b05f
  playerICName: space carp (248)
  playerOOCName: Ironman9904
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: d7953869-9281-445e-b288-25524a02b05f
  playerICName: Lincoln Deathbed
  playerOOCName: Ironman9904
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: tarantula (907)
  playerOOCName: khan_someone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: space carp (161)
  playerOOCName: khan_someone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Unknown
  playerOOCName: khan_someone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5329484f-13fc-489b-afda-4ea9ce0a3083
  playerICName: Tyrone Williams
  playerOOCName: liltenhead
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 7081b7d4-6992-4c1f-8f57-038aea92c9fc
  playerICName: Nathan Prescott
  playerOOCName: Plutus
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ba881b36-07fb-42a6-af7a-7a16122ddb78
  playerICName: Alucardia Alkali
  playerOOCName: Savante_Sam
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8710a699-e4dd-4cae-9050-61435eb6053c
  playerICName: Scotty Roberts
  playerOOCName: ScorchFollower
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9ea96a86-fbe2-4761-bf07-f86b64c41a90
  playerICName: Serv-Anah
  playerOOCName: Servana
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ab85daa-0423-4a2d-885f-a15861075980
  playerICName: space carp (211)
  playerOOCName: spacecadet35342
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2ab85daa-0423-4a2d-885f-a15861075980
  playerICName: Lucas Mary
  playerOOCName: spacecadet35342
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d20e7e8-36a8-41d1-a6a9-0792224e5c94
  playerICName: space carp (544)
  playerOOCName: sradadog
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 1d20e7e8-36a8-41d1-a6a9-0792224e5c94
  playerICName: Ohms
  playerOOCName: sradadog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d20e7e8-36a8-41d1-a6a9-0792224e5c94
  playerICName: space carp (64)
  playerOOCName: sradadog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5787d509-68fe-4f39-8675-ee251ab51591
  playerICName: space carp (31)
  playerOOCName: Steame17
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5787d509-68fe-4f39-8675-ee251ab51591
  playerICName: Maegan Huey
  playerOOCName: Steame17
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: Destiny Harding
  playerOOCName: SteeledSunset
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: Crud Bonemeal
  playerOOCName: SteeledSunset
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: space dragon (353)
  playerOOCName: thebossdude22
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Unknown
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96490058-687d-4347-b1e9-bd9661af01a1
  playerICName: The essence of searing anger (869)
  playerOOCName: TheWrinkledCat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 96490058-687d-4347-b1e9-bd9661af01a1
  playerICName: Desmond Pickles
  playerOOCName: TheWrinkledCat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96490058-687d-4347-b1e9-bd9661af01a1
  playerICName: clown spider (583)
  playerOOCName: TheWrinkledCat
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7f4d7918-6fc5-47fb-8736-17a98e48680f
  playerICName: Medlain Darion
  playerOOCName: tobelingrey
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 10ecb613-5fe2-43ce-bc09-ad0b232f2ec5
  playerICName: John Shockenaugh
  playerOOCName: Unisol
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (353)[/color] ([color=gray]thebossdude22[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=green]Success![/color]

  - Survive | [color=green]Success![/color]




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Operative November[/color] ([color=gray]GladTon[/color])
server_id: wizards
server_name: vulture
roundId: 53170
endTick: 1540006
duration: 01:10:15.0624516
fileCount: 458
size: 100884315
uncompressedSize: 486833975
endTime: 14:15:33.4486665
...
